[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.DoTabKey

DoTabKey - method for processing the Tab key

## Declaration

Source position: forms.pp line 1400

`public procedure TApplication.DoTabKey(`
`AControl: TWinControl;`
`var Key: Word;`
`Shift: TShiftState`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.